[HEADER]
GROOVES_NUMBER=5

[GROOVE_0]
NAME=groove
MIN=0.0
MAX=1.0
MULT=5

[GROOVE_1]
NAME=groove1
MIN=0
MAX=1.5
MULT=1

[GROOVE_2]
NAME=groove2
MIN=0
MAX=0.5
MULT=1

[GROOVE_3]
NAME=groove3
MIN=0
MAX=1
MULT=1

[GROOVE_4]
NAME=groove4
MIN=0
MAX=0.8
MULT=1